Tutorial :Using Entity Framework 4.0 in a .Net 3.5 Application [duplicate]



Question:

Possible Duplicate:
Using EF 4 on .NET 3.5 SP1

Is it possible to use Entity Framework v4.0 in a .NET 3.5 application? I mean, can i just reference the related assemblies for EF 4.0 and use it in my .NET 3.5 application?

Thanks.


Solution:1

No, the EF 4.0 uses the .NET 4.0 framework, which is newer and completely separate from the .NET 3.5 framework.


Note:If u also have question or solution just comment us below or mail us on toontricks1994@gmail.com
Previous
Next Post »